.re-venafi .we-intro-text.bg-grey {
    background-color: #888b8d;
}

.re-venafi .we-intro-text {
    padding: 58px 0 66px;
}

.re-venafi .we-intro-text.bg-grey h3 {
    color: #fff;
    text-align: center;
    padding-right: 3px;
}

.re-venafi .we-intro-text.bg-grey p {
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin-top: 13px;
    font-weight: 600;
    line-height: 1.9;
    padding-right: 1px;
    letter-spacing: -0.0225em;
    word-spacing: 0.59px;
}

@media screen and (max-width: 1200px) and (min-width: 1024px) {
    .re-venafi .we-intro-text {
        padding: 60px 0px;
    }
}

@media screen and (max-width: 1023px) and (min-width: 992px) {
    .re-venafi .we-intro-text {
        padding: 60px 0px;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .re-venafi .we-intro-text {
        padding: 40px 0px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .we-intro-text {
        padding: 30px 0px;
    }
    .re-venafi .we-intro-text.bg-grey h3 {
        padding: 0 0px;
    }
    .re-venafi .we-intro-text.bg-grey p {
        padding: 0 0px;
    }
}
@media screen and (max-width: 595px) {
    .re-venafi .we-msg-form-box .form-box .form-wrapper label{
        font-size: 12px;
    }
    .re-venafi .we-msg-form-box .form-box .form-wrapper input{
        font-size: 14px;
    }
}

